# msgfmt.h File Reference

C++ API: Formats messages in a language-neutral way. More...

`#include "unicode/utypes.h"`
`#include "unicode/format.h"`
`#include "unicode/locid.h"`
`#include "unicode/parseerr.h"`
`#include "unicode/uchar.h"`

Go to the source code of this file.

## Data Structures
class | MessageFormat
| MessageFormat produces concatenated messages in a language-neutral way. More...

## Detailed Description

C++ API: Formats messages in a language-neutral way.

Definition in file msgfmt.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines